#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
#colorbox{outline:0;}
#cboxOverlay{background:#000;}
#cboxTopLeft,#cboxTopRight,#cboxBottomLeft,#cboxBottomRight{width:0; height:0;}
#cboxMiddleLeft,#cboxMiddleRight{width:0;}
#cboxTopCenter,#cboxBottomCenter{height:0;}
#cboxContent{background:#fff; overflow:hidden;-webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;}
#cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
#cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
#cboxClose{position:absolute; top:16px; right:16px; background:url(../images/close-icon.png) no-repeat left top; width:10px; height:10px; text-indent:-9999px;overflow:hidden;border:none;cursor:pointer;}
.popup-tit{background:#f2f2f2;border-bottom:1px solid #dedede;line-height:40px;height:40px;padding-left:20px;-webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0;border-top-radius: 3px 3px 0 0;position:relative;}
#cboxClose:hover,.popup-close:hover{opacity: .6;filter: alpha(opacity=60);}
.popup-close{position: absolute;top: 16px;right: 16px;background: url(../images/close-icon.png) no-repeat left top;width: 10px;height: 10px;text-indent: -9999px;overflow: hidden;border: none;cursor: pointer;float:left;}

/*新增弹窗 start*/
.layerInfo{
    height: 220px;
    margin: 20px 20px 0 20px;
    overflow: auto;
    border: 1px solid #d9d9d9;
    padding: 15px;
}
.layerInfo .browsearea {
    position: relative;
    display: inline-block;
}
.layerInfo .text {
    border: 1px solid #ccc;
    width: 300px;
    height: 20px;
    line-height: 20px;
    padding: 4px;
    vertical-align: middle;
    margin-right: 10px;
    font-size: 14px;
}
.layerInfo .file-btn {
    width: 34px;
    height: 30px;
    line-height: 30px;
    padding-left: 30px;
    background: url(../../default/images/filebtn.jpg) no-repeat left top;
    display: inline-block;
    position: inherit;
    opacity: 1;
    color: #333;
    left: inherit;
    top: inherit;
}
.layerInfo .file-input {
    height: 30px;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
    width: 384px;
}
.formGroupTips{padding: 6px 0;font-size: 16px;margin-top: 10px;line-height: 32px;font-weight:normal;}
.formGroupTips .color-red{
    color: red;
}
.layerBtnsDiv{
    padding: 20px;
    text-align: center;
}
.layerBtnsDiv .btn {
    min-width: 50px;
    display: inline-block;
    padding: 4px 10px;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background: #07B5F9;
    border: 1px solid #07B5F9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    overflow: visible;
    text-decoration: none;
    font-family: "microsoft yahei",Verdana, Geneva, sans-serif;
}
.layerBtnsDiv .btngreen {
    background: #6daf2d;
    border: 1px solid #47761c;
    color: #fff;
}
.layerBtnsDiv .marginr15{
    margin-right: 15px;
}
.layerBtnsDiv .btngreen:hover{background:#548f1b;color:#fff;}
.layerBtnsDiv .btngray {
    background: #ececec;
    border: 1px solid #cccccc;
    color: #333;
}
.layerBtnsDiv .btngray:hover{background:#dddddd;color:#333;}
/*新增弹窗 end*/
